.banner{
    background: url(../images/product-banner.jpg) no-repeat top center;
    width: 100%;
    height: 244px;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.banner .imgs{
    position: absolute;
    top: 0;
    width: 100%;
}
.product-banner2{
    height: 200px;
    width: 1200px;
    margin: auto;
}
.article{
    margin:auto;
    width: 920px;
}
.article lu{
    margin: 20px 0;
}
.article li{
    margin-left:10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom:dashed 1px #d2d2d2;
    float: left; width: 173px; height: 92px;
}
.article .n1{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n1h.jpg);
}
.article .n1:hover,.article .n1.active{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n1.jpg);
}
.article .n2{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p-n2.jpg);
}
.article .n2:hover{
    background:url(../images/p-n2h.jpg);
}
.article .n3{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n3.jpg);
}
.article .n3:hover{
    background:url(../images/p_n3h.jpg);
}
.article .n4{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n4.jpg);
}
.article .n4:hover{
    background:url(../images/p_n4h.jpg);
}
.article .n5{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n5.jpg);
}
.article .n5:hover{
    background:url(../images/p_n5h.jpg);
}
.article .n6{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n6.jpg);
}
.article .n6:hover{
    background:url(../images/p_n6h.jpg);
}
.article .n7{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n7.jpg);
}
.article .n7:hover{
    background:url(../images/p_n7h.jpg);
}
.article .n8{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n8.jpg);
}
.article .n8:hover{
    background:url(../images/p_n8h.jpg);
}
.article .n9{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p-n9.jpg);
}
.article .n9:hover{
    background:url(../images/p_n9h.jpg);
}
.article .n10{
    display:block;
    width: 173px;height:92px;
    background:url(../images/p_n10.jpg);
}
.article .n10:hover{
    background:url(../images/p_n10h.jpg);
}
.left_a{
    float: left;
}
.right_a{
    width:116px;
    height:116px;
    background: url(../images/product-a.jpg);
    float: right;
    margin-right:140px;
    margin-top: 10px;
}
.right_a:hover{
    background: url(../images/product-a_h.jpg);
}